## ocaml-ptime 1.0.0

=== debian/changelog ===
ocaml-ptime (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Feb 2022 11:32:53 +0100

ocaml-ptime (0.8.6-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Dec 2021 11:01:38 +0100

ocaml-ptime (0.8.5-1) unstable; urgency=medium

  * Initial release (Closes: #1000395)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Nov 2021 16:58:09 +0100
