=== debian/control ===
Source: ocaml-ptime
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-findlib,
 ocamlbuild,
 libjs-of-ocaml-dev,
 libtopkg-ocaml-dev,
 opam-installer,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://erratique.ch/software/ptime
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ptime.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ptime

Package: libptime-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: POSIX time for OCaml (development)
 Ptime has platform independent POSIX time support in pure OCaml. It
 provides a type to represent a well-defined range of POSIX timestamps
 with picosecond precision, conversion with date-time values,
 conversion with RFC 3339 timestamps and pretty printing to a
 human-readable, locale-independent representation.
 .
 This package contains development files.

Package: libptime-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: POSIX time for OCaml (runtime)
 Ptime has platform independent POSIX time support in pure OCaml. It
 provides a type to represent a well-defined range of POSIX timestamps
 with picosecond precision, conversion with date-time values,
 conversion with RFC 3339 timestamps and pretty printing to a
 human-readable, locale-independent representation.
 .
 This package contains runtime files.
