## ocaml-ptime 1.1.0

=== debian/changelog ===
ocaml-ptime (1.1.0-2build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 16:05:44 +0100

ocaml-ptime (1.1.0-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 23:16:23 +0200

ocaml-ptime (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Jul 2023 13:08:45 +0200
