=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
  libtopkg-ocaml-dev,
  opam-installer,
  dh-ocaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://erratique.ch/software/ptime
+Homepage: https://erratique.ch/software/ptime
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ptime.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ptime
