## ocaml-ptime 1.2.0

=== debian/changelog ===
ocaml-ptime (1.2.0-3) unstable; urgency=medium

  * Fix missing files reported by dh_missing (Closes: #1114241)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:07:52 +0200

ocaml-ptime (1.2.0-2) unstable; urgency=medium

  * Fix build on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Sep 2024 12:45:03 +0200

ocaml-ptime (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 23 Sep 2024 11:42:38 +0200
