=== debian/watch ===
version=4
https://erratique.ch/software/ptime/releases/ptime-([0-9\.]*).tbz
